const express = require("express");
const authRoutes = require("./authRoutes");
const healthRoutes = require("./healthRoutes");
const fileRoutes = require("./fileRoutes");

const router = express.Router();

router.use("/auth", authRoutes);
router.use(healthRoutes);
router.use(fileRoutes);

module.exports = router;
